## kn broker

Manage message brokers

```
kn broker
```

### Options

```
  -h, --help   help for broker
```

### Options inherited from parent commands

```
      --cluster string      name of the kubeconfig cluster to use
      --config string       kn configuration file (default: ~/.config/kn/config.yaml)
      --context string      name of the kubeconfig context to use
      --kubeconfig string   kubectl configuration file (default: ~/.kube/config)
      --log-http            log http traffic
```

### SEE ALSO

* [kn](kn.md)	 - kn manages Knative Serving and Eventing resources
* [kn broker create](kn_broker_create.md)	 - Create a broker
* [kn broker delete](kn_broker_delete.md)	 - Delete a broker
* [kn broker describe](kn_broker_describe.md)	 - Describe broker
* [kn broker list](kn_broker_list.md)	 - List brokers

